Subject: Another way of looking at Network Topology (comment on opes-fsp-01)

From: "Eric Burger" <[email-masked]>
Date: Thu, 11 Apr 2002 16:37:49 -0400

In Section 3, bullet 3, the question is asked if the Network Topology is
really a special case of Device Information.

I would offer that what bullet 3 is trying to capture is the view of the
provider from the client's perspective.  That is, bullet 2 refers to how the
provider "sees" the device, while bullet 3 refers to how the client "sees"
the provider.

It may look like these two issues are the same thing.  However, I might keep
the separate classification.  The reason is that my device characteristics
never change (well, for a given device, it does not change).  However, my
connectivity may change dramatically.  For example, I could have a 48kb/s
wireless channel one minute and later it drops back to 14.4kb/s.